{% if is_granted('ROLE_ADMIN') %}
{% elseif is_granted('ROLE_MANAGER') %}
{% else %}
{#<div class="container">#}
  {#<div class="row">#}
    {#<div class="col-sm-6">#}
      {#<div class="card">#}
        {#<div class="card-body">#}
          {#<h5 class="card-title">Graphique d'aide</h5>#}
          {#<p class="card-text">Graphique d'aide à la compréhension des aides pour les copropriétaire.</p>#}
          {#<a href="/images/graph.pdf" class="btn btn-outline-primary">En savoir plus</a>#}
        {#</div>#}
      {#</div>#}
    {#</div>#}
    {#<div class="col-sm-6">#}
      {#<div class="card">#}
        {#<div class="card-body">#}
          {#<h5 class="card-title">Aides financieres</h5>#}
          {#<p class="card-text cardTextTwo">Guide pratique aides financieres renovation habitat 2019.</p>#}
          {#<a href="/images/guide.pdf" class="btn btn-outline-primary">En savoir plus</a>#}
        {#</div>#}
      {#</div>#}
    {#</div>#}
  {#</div>#}
{#</div>#}
{% endif %}
{#<div class="container text-center">#}
  {#<a href="{{ path('home') }}"><img src="/images/Logo-3DNova.png" class="icone3 ml-2 mt-2" alt="icone"/></a>#}
{#</div>#}
<div class="up">
  <div class="scrollUp" id="scrollUp">
    <a href="#top"><img class="img-thumbnail" src="/images/top.png"/></a>
  </div>
</div>
